## org.mortbay.jetty.nio
Interface NIOConnector

All Known Implementing Classes:
  AbstractNIOConnector, BlockingChannelConnector, SelectChannelConnector, SslSelectChannelConnector

    public interface NIOConnector

NIOConnector. A marker interface that indicates that NIOBuffers can be handled (efficiently) by this Connector.

Author:
  Nigel Canonizado

Method Summary
`boolean` `getUseDirectBuffers()`

Method Detail

### getUseDirectBuffers

    boolean getUseDirectBuffers()

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.